@font-face {
    font-family: 'Atlas Grotesk';
    src: url('AtlasGrotesk-BlackItalic.eot');
    src: url('AtlasGrotesk-BlackItalic.eot%3F') format('embedded-opentype'),
        url('AtlasGrotesk-BlackItalic.woff2') format('woff2'),
        url('AtlasGrotesk-BlackItalic.woff') format('woff'),
        url('AtlasGrotesk-BlackItalic.ttf') format('truetype'),
        url('AtlasGrotesk-BlackItalic.svg') format('svg');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Atlas Grotesk';
    src: url('AtlasGrotesk-Black.eot');
    src: url('AtlasGrotesk-Black.eot%3F') format('embedded-opentype'),
        url('AtlasGrotesk-Black.woff2') format('woff2'),
        url('AtlasGrotesk-Black.woff') format('woff'),
        url('AtlasGrotesk-Black.ttf') format('truetype'),
        url('AtlasGrotesk-Black.svg') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Atlas Grotesk';
    src: url('AtlasGrotesk-BoldItalic.eot');
    src: url('AtlasGrotesk-BoldItalic.eot%3F') format('embedded-opentype'),
        url('AtlasGrotesk-BoldItalic.woff2') format('woff2'),
        url('AtlasGrotesk-BoldItalic.woff') format('woff'),
        url('AtlasGrotesk-BoldItalic.ttf') format('truetype'),
        url('AtlasGrotesk-BoldItalic.svg') format('svg');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Atlas Grotesk';
    src: url('AtlasGrotesk-LightItalic.eot');
    src: url('AtlasGrotesk-LightItalic.eot%3F') format('embedded-opentype'),
        url('AtlasGrotesk-LightItalic.woff2') format('woff2'),
        url('AtlasGrotesk-LightItalic.woff') format('woff'),
        url('AtlasGrotesk-LightItalic.ttf') format('truetype'),
        url('AtlasGrotesk-LightItalic.svg') format('svg');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Atlas Grotesk';
    src: url('AtlasGrotesk-Medium.eot');
    src: url('AtlasGrotesk-Medium.eot%3F') format('embedded-opentype'),
        url('AtlasGrotesk-Medium.woff2') format('woff2'),
        url('AtlasGrotesk-Medium.woff') format('woff'),
        url('AtlasGrotesk-Medium.ttf') format('truetype'),
        url('AtlasGrotesk-Medium.svg') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Atlas Grotesk';
    src: url('AtlasGrotesk-Light.eot');
    src: url('AtlasGrotesk-Light.eot%3F') format('embedded-opentype'),
        url('AtlasGrotesk-Light.woff2') format('woff2'),
        url('AtlasGrotesk-Light.woff') format('woff'),
        url('AtlasGrotesk-Light.ttf') format('truetype'),
        url('AtlasGrotesk-Light.svg') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Atlas Grotesk';
    src: url('AtlasGrotesk-RegularItalic.eot');
    src: url('AtlasGrotesk-RegularItalic.eot%3F') format('embedded-opentype'),
        url('AtlasGrotesk-RegularItalic.woff2') format('woff2'),
        url('AtlasGrotesk-RegularItalic.woff') format('woff'),
        url('AtlasGrotesk-RegularItalic.ttf') format('truetype'),
        url('AtlasGrotesk-RegularItalic.svg') format('svg');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Atlas Grotesk';
    src: url('AtlasGrotesk-Regular.eot');
    src: url('AtlasGrotesk-Regular.eot%3F') format('embedded-opentype'),
        url('AtlasGrotesk-Regular.woff2') format('woff2'),
        url('AtlasGrotesk-Regular.woff') format('woff'),
        url('AtlasGrotesk-Regular.ttf') format('truetype'),
        url('AtlasGrotesk-Regular.svg') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Atlas Grotesk';
    src: url('AtlasGrotesk-MediumItalic.eot');
    src: url('AtlasGrotesk-MediumItalic.eot%3F') format('embedded-opentype'),
        url('AtlasGrotesk-MediumItalic.woff2') format('woff2'),
        url('AtlasGrotesk-MediumItalic.woff') format('woff'),
        url('AtlasGrotesk-MediumItalic.ttf') format('truetype'),
        url('AtlasGrotesk-MediumItalic.svg') format('svg');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Atlas Grotesk';
    src: url('AtlasGrotesk-ThinItalic.eot');
    src: url('AtlasGrotesk-ThinItalic.eot%3F') format('embedded-opentype'),
        url('AtlasGrotesk-ThinItalic.woff2') format('woff2'),
        url('AtlasGrotesk-ThinItalic.woff') format('woff'),
        url('AtlasGrotesk-ThinItalic.ttf') format('truetype'),
        url('AtlasGrotesk-ThinItalic.svg') format('svg');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Atlas Grotesk';
    src: url('AtlasGrotesk-Thin.eot');
    src: url('AtlasGrotesk-Thin.eot%3F') format('embedded-opentype'),
        url('AtlasGrotesk-Thin.woff2') format('woff2'),
        url('AtlasGrotesk-Thin.woff') format('woff'),
        url('AtlasGrotesk-Thin.ttf') format('truetype'),
        url('AtlasGrotesk-Thin.svg') format('svg');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

